#include "CustomizationDuplicationDB.h"


FCustomizationDuplicationDB::FCustomizationDuplicationDB()
{
	this->CustomizationDuplications = TArray<FCustomizationDuplication>();
	this->OutfitDuplications = TArray<FCustomizationDuplication>();
}
